.sidebar-main {
    max-width: 220px;
    background-color: #fff;
    border-right: 1px solid #eceaea;
    transition: 0.3s ease all;
    position: relative;
}
.sidebar-inner{
    height: calc(100vh - 90px);
    overflow-y: auto;
    padding: 15px;
    overflow-x: hidden;

}
.menu-closed{
    max-width: 60px;
    transition: 0.3s ease all;
}
.huge-button{
    text-decoration: none !important;
}
.huge-button i {
    width: 50px;
    font-size: 20px;
    color: #4b4b4b;
}
.huge-button p {
    font-size: 16px;
    color: #4b4b4b;
    word-break: keep-all;
    white-space: nowrap;
    /* transition: 0.3s ease all; */
}
.sidebar-toggle-btn{
    position: absolute;
    z-index: 999;
    right: -20px;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
}
.toggle-menu-button {
    box-shadow: 0 0 0 0 !important ;
 
}
.menu-closed p {
    transform: translateX(200px);
}
.active-menu{
    margin: 0 -15px;
    padding: 0 15px;
}
.active-menu i, .active-menu p {
    color: #fff;
}